ea-php73-php (7.3.29-1+5.1.cpanel) stable; urgency=low

  * EA-9923: Update scl-php73 from v7.3.28 to v7.3.29

 -- Cory McIntire <cory@cpanel.net>  Thu, 01 Jul 2021 00:00:00 -0000

ea-php73-php (7.3.28-2) stable; urgency=low

  * EA-9013: Optimize %check section

 -- Travis Holloway <t.holloway@cpanel.net>  Mon, 28 Jun 2021 00:00:00 -0000

ea-php73-php (7.3.28-1) stable; urgency=low

  * EA-9730: Update scl-php73 from v7.3.27 to v7.3.28

 -- Cory McIntire <cory@cpanel.net>  Thu, 29 Apr 2021 00:00:00 -0000

ea-php73-php (7.3.27-2) stable; urgency=low

  * EA-9625: Update litespeed to 7.9

 -- Cory McIntire <cory@cpanel.net>  Fri, 05 Mar 2021 00:00:00 -0000

ea-php73-php (7.3.27-1) stable; urgency=low

  * EA-9568: Update scl-php73 from v7.3.26 to v7.3.27

 -- Cory McIntire <cory@cpanel.net>  Thu, 04 Feb 2021 00:00:00 -0000

ea-php73-php (7.3.26-1) stable; urgency=low

  * EA-9518: Update scl-php73 from v7.3.25 to v7.3.26

 -- Cory McIntire <cory@cpanel.net>  Thu, 07 Jan 2021 00:00:00 -0000

ea-php73-php (7.3.25-2) stable; urgency=low

  * ZC-8005: Replace ea-openssl11 with system openssl on C8

 -- Julian Brown <julian.brown@cpanel.net>  Tue, 01 Dec 2020 00:00:00 -0000

ea-php73-php (7.3.25-1) stable; urgency=low

  * EA-9451: Update scl-php73 from v7.3.24 to v7.3.25

 -- Cory McIntire <cory@cpanel.net>  Sun, 29 Nov 2020 00:00:00 -0000

ea-php73-php (7.3.24-1) stable; urgency=low

  * EA-9403: Update scl-php73 from v7.3.23 to v7.3.24

 -- Cory McIntire <cory@cpanel.net>  Tue, 03 Nov 2020 00:00:00 -0000

ea-php73-php (7.3.23-3) stable; urgency=low

  * ZC-7893: Update DSO config to factor in PHP 8

 -- Daniel Muey <dan@cpanel.net>  Thu, 29 Oct 2020 00:00:00 -0000

ea-php73-php (7.3.23-2) stable; urgency=low

  * EA-9390: Fix build with latest ea-brotli (v1.0.9)

 -- Tim Mullin <tim@cpanel.net>  Wed, 28 Oct 2020 00:00:00 -0000

ea-php73-php (7.3.23-1) stable; urgency=low

  * EA-9337: Update scl-php73 from v7.3.22 to v7.3.23

 -- Cory McIntire <cory@cpanel.net>  Thu, 01 Oct 2020 00:00:00 -0000

ea-php73-php (7.3.22-2) stable; urgency=low

  * EA-9281: Update litespeed from upstream to 7.8

 -- Tim Mullin <tim@cpanel.net>  Fri, 04 Sep 2020 00:00:00 -0000

ea-php73-php (7.3.22-1) stable; urgency=low

  * EA-9283: Update scl-php73 from v7.3.21 to v7.3.22

 -- Cory McIntire <cory@cpanel.net>  Thu, 03 Sep 2020 00:00:00 -0000

ea-php73-php (7.3.21-1) stable; urgency=low

  * EA-9223: Update scl-php73 from v7.3.20 to v7.3.21

 -- Cory McIntire <cory@cpanel.net>  Thu, 06 Aug 2020 00:00:00 -0000

ea-php73-php (7.3.20-2) stable; urgency=low

  * EA-9189: Update litespeed from upstream to 7.7

 -- Tim Mullin <tim@cpanel.net>  Fri, 24 Jul 2020 00:00:00 -0000

ea-php73-php (7.3.20-1) stable; urgency=low

  * EA-9153: Update scl-php73 from v7.3.19 to v7.3.20

 -- Cory McIntire <cory@cpanel.net>  Thu, 09 Jul 2020 00:00:00 -0000

ea-php73-php (7.3.19-2) stable; urgency=low

  * ZC-6964: Build on C8

 -- Julian Brown <julian.brown@cpanel.net>  Tue, 30 Jun 2020 00:00:00 -0000

ea-php73-php (7.3.19-1) stable; urgency=low

  * EA-9111: Update scl-php73 from v7.3.18 to v7.3.19

 -- Cory McIntire <cory@cpanel.net>  Fri, 12 Jun 2020 00:00:00 -0000

ea-php73-php (7.3.18-3) stable; urgency=low

  * EA-9087: Fix PHP version in DSO description

 -- Tim Mullin <tim@cpanel.net>  Wed, 10 Jun 2020 00:00:00 -0000

ea-php73-php (7.3.18-2) stable; urgency=low

  * EA-9071: Revert new .user.ini search behavior

 -- Tim Mullin <tim@cpanel.net>  Mon, 18 May 2020 00:00:00 -0000

ea-php73-php (7.3.18-1) stable; urgency=low

  * EA-9068: Update scl-php73 from v7.3.17 to v7.3.18

 -- Cory McIntire <cory@cpanel.net>  Thu, 14 May 2020 00:00:00 -0000

ea-php73-php (7.3.17-1) stable; urgency=low

  * EA-9009: Update scl-php73 from v7.3.16 to v7.3.17

 -- Cory McIntire <cory@cpanel.net>  Thu, 16 Apr 2020 00:00:00 -0000

ea-php73-php (7.3.16-2) stable; urgency=low

  * EA-8928: Updated the required version for ea-libcurl

 -- Tim Mullin <tim@cpanel.net>  Thu, 26 Mar 2020 00:00:00 -0000

ea-php73-php (7.3.16-1) stable; urgency=low

  * EA-8932: Update scl-php73 from v7.3.15 to v7.3.16

 -- Cory McIntire <cory@cpanel.net>  Thu, 19 Mar 2020 00:00:00 -0000

ea-php73-php (7.3.15-2) stable; urgency=low

  * ZC-6247: Remove conflict between php-fpm and runtime.

 -- Julian Brown <julian.brown@cpanel.net>  Sun, 01 Mar 2020 00:00:00 -0000

ea-php73-php (7.3.15-1) stable; urgency=low

  * EA-8874: Update scl-php73 from v7.3.14 to v7.3.15

 -- Cory McIntire <cory@cpanel.net>  Thu, 20 Feb 2020 00:00:00 -0000

ea-php73-php (7.3.14-2) stable; urgency=low

  * EA-8854: Fix circular dependencies in our PHP packages

 -- Tim Mullin <tim@cpanel.net>  Fri, 07 Feb 2020 00:00:00 -0000

ea-php73-php (7.3.14-1) stable; urgency=low

  * EA-8851: Update scl-php73 from v7.3.13 to v7.3.14

 -- Cory McIntire <cory@cpanel.net>  Thu, 23 Jan 2020 00:00:00 -0000

ea-php73-php (7.3.13-2) stable; urgency=low

  * ZC-4361: Update ea-openssl requirement to v1.1.1 (ZC-5583)

 -- Daniel Muey <dan@cpanel.net>  Thu, 19 Dec 2019 00:00:00 -0000

ea-php73-php (7.3.13-1) stable; urgency=low

  * EA-8798: Update scl-php73 from v7.3.12 to v7.3.13

 -- Cory McIntire <cory@cpanel.net>  Wed, 18 Dec 2019 00:00:00 -0000

ea-php73-php (7.3.12-2) stable; urgency=low

  * EA-8762: Update litespeed from upstream to 7.6

 -- Tim Mullin <tim@cpanel.net>  Fri, 22 Nov 2019 00:00:00 -0000

ea-php73-php (7.3.12-1) stable; urgency=low

  * EA-8761: Update scl-php73 from v7.3.11 to v7.3.12

 -- Cory McIntire <cory@cpanel.net>  Thu, 21 Nov 2019 00:00:00 -0000

ea-php73-php (7.3.11-1) stable; urgency=low

  * EA-8719: Update scl-php73 from v7.3.10 to v7.3.11

 -- Cory McIntire <cory@cpanel.net>  Thu, 24 Oct 2019 00:00:00 -0000

ea-php73-php (7.3.10-1) stable; urgency=low

  * EA-8672: Update scl-php73 from v7.3.9 to v7.3.10

 -- Cory McIntire <cory@cpanel.net>  Fri, 27 Sep 2019 00:00:00 -0000

ea-php73-php (7.3.9-2) stable; urgency=low

  * EA-8549: Build php-fpm with pcntl

 -- Tim Mullin <tim@cpanel.net>  Thu, 12 Sep 2019 00:00:00 -0000

ea-php73-php (7.3.9-1) stable; urgency=low

  * EA-8636: Update scl-php73 from v7.3.8 to v7.3.9

 -- Cory McIntire <cory@cpanel.net>  Tue, 03 Sep 2019 00:00:00 -0000

ea-php73-php (7.3.8-1) stable; urgency=low

  * EA-8594: Update scl-php73 from v7.3.7 to v7.3.8

 -- Cory McIntire <cory@cpanel.net>  Thu, 01 Aug 2019 00:00:00 -0000

ea-php73-php (7.3.7-3) stable; urgency=low

  * EA-8576: Update litespeed from upstream to 7.5

 -- Cory McIntire <cory@cpanel.net>  Mon, 22 Jul 2019 00:00:00 -0000

ea-php73-php (7.3.7-2) stable; urgency=low

  * EA-8558: Update litespeed from upstream to 7.4.2

 -- Cory McIntire <cory@cpanel.net>  Mon, 08 Jul 2019 00:00:00 -0000

ea-php73-php (7.3.7-1) stable; urgency=low

  * EA-8561: Update scl-php73 from v7.3.6 to v7.3.7

 -- Cory McIntire <cory@cpanel.net>  Fri, 05 Jul 2019 00:00:00 -0000

ea-php73-php (7.3.6-2) stable; urgency=low

  * EA-8538: Update litespeed from upstream to 7.4

 -- Tim Mullin <tim@cpanel.net>  Fri, 21 Jun 2019 00:00:00 -0000

ea-php73-php (7.3.6-1) stable; urgency=low

  * EA-8515: Update scl-php73 from v7.3.5 to v7.3.6

 -- Cory McIntire <cory@cpanel.net>  Fri, 31 May 2019 00:00:00 -0000

ea-php73-php (7.3.5-2) stable; urgency=low

  * ZC-5061: Add PLESK patches for FPM signal management

 -- Julian Brown <julian.brown@cpanel.net>  Tue, 07 May 2019 00:00:00 -0000

ea-php73-php (7.3.5-1) stable; urgency=low

  * EA-8428: Update scl-php73 from v7.3.4 to v7.3.5

 -- Cory McIntire <cory@cpanel.net>  Thu, 02 May 2019 00:00:00 -0000

ea-php73-php (7.3.4-4) stable; urgency=low

  * ZC-5036: Add find-latest-version (assumes PHP is checked out next ro ea-tools)

 -- Daniel Muey <dan@cpanel.net>  Thu, 25 Apr 2019 00:00:00 -0000

ea-php73-php (7.3.4-3) stable; urgency=low

  * EA-8342: Update litespeed to new upstream update of 7.3

 -- Tim Mullin <tim@cpanel.net>  Mon, 22 Apr 2019 00:00:00 -0000

ea-php73-php (7.3.4-2) stable; urgency=low

  * EA-8342: Update litespeed to 7.3

 -- Tim Mullin <tim@cpanel.net>  Tue, 16 Apr 2019 00:00:00 -0000

ea-php73-php (7.3.4-1) stable; urgency=low

  * Updated to version 7.3.4 via update_pkg.pl (EA-8324)

 -- Cory McIntire <cory@cpanel.net>  Thu, 04 Apr 2019 00:00:00 -0000

ea-php73-php (7.3.3-2) stable; urgency=low

  * EA-8280: Update opcache.blacklist filename location to match PHP version.

 -- Cory McIntire <cory@cpanel.net>  Mon, 11 Mar 2019 00:00:00 -0000

ea-php73-php (7.3.3-1) stable; urgency=low

  * Updated to version 7.3.3 via update_pkg.pl (EA-8275)
  * Added patch for phpize to handle autotools on C6

 -- Cory McIntire <cory@cpanel.net>  Thu, 07 Mar 2019 00:00:00 -0000

ea-php73-php (7.3.2-2) stable; urgency=low

  * EA-8226: Update PHP 7.3 build process to use scl autoconf

 -- Cory McIntire <cory@cpanel.net>  Tue, 05 Mar 2019 00:00:00 -0000

ea-php73-php (7.3.2-1) stable; urgency=low

  * ZC-4640: Initial packaging

 -- Dan Muey <dan@cpanel.net>  Thu, 07 Feb 2019 00:00:00 -0000

